.profileWidgetWrapper {
    display: flex;
    position: absolute;
    z-index: 100;
    width: 1280px;
    height: 832px;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.50);
}
.profileWidget {
    display: flex;
    width: 400px;
    padding: 16px 32px 24px 32px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    border-radius: 12px;
    background: #1D475F;
}
.profileWidgetHeader {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.profileWidgetHeaderUser {
    display: flex;
    align-items: center;
    gap: 16px;
    flex: 1 0 0;
}
.profileWidgetHeaderUserAvatar {
    display: flex;
    width: 40px;
    height: 40px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: #A8BBC6;
}
.profileWidgetHeaderUserAvatarLabel {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.14px;
}
.profileWidgetHeaderUserInfo {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 0 0;
}
.profileWidgetHeaderUserInfoLabel1 {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.15px;
}
.profileWidgetHeaderUserInfoLabel2 {
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetHeaderClose {
    display: flex;
    padding: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
}
.profileWidgetHeaderCloseIcon {
    width: 24px;
    height: 24px;
}
.profileWidgetDivider {
    width: 336px;
    height: 1px;
    background: rgba(255, 255, 255, 0.20);
}
.profileWidgetCoinsSection {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.profileWidgetCoinsSectionItem {
    display: flex;
    padding: 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    flex: 1 0 0;
    border-radius: 12px;
    background: #183749;
}
.profileWidgetCoinsSectionItemTitle {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetCoinsSectionItemInfo {
    display: flex;
    align-items: center;
    gap: 8px;
}
.profileWidgetCoinsSectionItemInfoIcon {
    width: 24px;
    height: 24px;
    aspect-ratio: 1/1;
}
.profileWidgetCoinsSectionItemInfoLabel {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.15px;
}
.profileWidgetPremiumSection {
    display: flex;
    padding: 8px 16px;
    align-items: center;
    gap: 16px;
    align-self: stretch;
    border-radius: 12px;
    border: 1px solid #00BCD4;
    background: rgba(0, 151, 167, 0.30);
}
.profileWidgetPremiumSectionImg {
    display: flex;
    width: 40px;
    height: 40px;
    padding: 8px;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
    border-radius: 100px;
    background: rgba(255, 255, 255, 0.12);
}
.profileWidgetPremiumSectionImgIcon {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    aspect-ratio: 1/1;
}
.profileWidgetPremiumSectionInfo {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex: 1 0 0;
}
.profileWidgetPremiumSectionInfoLabel1 {
    color: #E0F7FA;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.17px;
    text-transform: uppercase;
}
.profileWidgetPremiumSectionInfoLabel2 {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetPremiumSectionInfoLabel3 {
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetPremiumSectionButton {
    display: flex;
    padding: 4px 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
}
.profileWidgetPremiumSectionButtonLabel {
    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.46px;
}
.profileWidgetTitleSection {
    display: flex;
    padding-top: 8px;
    align-items: flex-start;
    gap: 8px;
}
.profileWidgetTitleSectionLabel1 {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetTitleSectionLabel2 {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetRatingSection {
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
}
.profileWidgetRatingSectionItem {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 8px 16px;
    gap: 2px;
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 12px;
    background: #183749;
}
.profileWidgetRatingSectionItemTitle {
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetRatingSectionItemValue {
    color: #FFC107;
    font-size: 20px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.15px;
}
.profileWidgetRatingSectionItemMax {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
.profileWidgetRatingSectionItemMaxTitle {
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetRatingSectionItemMaxValue {
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetGameSection {
    display: flex;
    padding: 8px 16px 16px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    border-radius: 12px;
    background: #183749;
}
.profileWidgetGameSectionInfo {
    display: flex;
    align-items: center;
    gap: 8px;
    align-self: stretch;
}
.profileWidgetGameSectionInfoTitle {
    color: rgba(255, 255, 255, 0.70);
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.17px;
    text-transform: uppercase;
}
.profileWidgetGameSectionInfoValue {
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetGameSectionContent {
    display: flex;
    align-items: flex-end;
    gap: 16px;
    align-self: stretch;
}
.profileWidgetGameSectionItem {
    display: flex;
    padding: 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    border-radius: 12px 12px 0 0;
    background: #1D475F;
}
.profileWidgetGameSectionItem1 {
    border-bottom: 2px solid #FFD54F;
}
.profileWidgetGameSectionItem2 {
    border-bottom: 2px solid #CFD8DC;
}
.profileWidgetGameSectionItem3 {
    border-bottom: 2px solid #FF8F00;
}
.profileWidgetGameSectionItemIcon {
    width: 20px;
    height: 20px;
    aspect-ratio: 1/1;
}
.profileWidgetGameSectionItemLabel {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.15px;
}
.profileWidgetSTSection {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
}
.profileWidgetSTSectionItem {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
.profileWidgetSTSectionItemTitle {
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetSTSectionItemValue {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetSTSectionDivider {
    width: 1px;
    height: 20px;
    background: rgba(255, 255, 255, 0.20);
}
.profileWidgetWarnSection {
    display: flex;
    padding: 8px 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    align-self: stretch;
    border-radius: 12px;
    background: #183749;
}
.profileWidgetWarnSectionItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.profileWidgetWarnSectionItemLabel1 {
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileWidgetWarnSectionItemInfo {
    display: flex;
    align-items: center;
    gap: 4px;
}
.profileWidgetWarnSectionItemInfoIcon {
    width: 20px;
    height: 20px;
}
.profileWidgetWarnSectionItemInfoLabel1 {
    color: #66BB6A;
    font-size: 14px;
    font-weight: 700;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.profileNoWarningLabel {
    color: #66BB6A;
}
.profileWarningLabel {
    color: #F57C00;
}